.tp-hero {
  width: 100%;

  .tp-wrapper--full-width {
    padding: 0;
    margin: 0;

    .swiper {
      width: 100%;

      .swiper-button-next,
      .swiper-button-prev {
        color: #0E3532;

        background: var(--CtrlMIND-White-0, #FFF);
        width: 56px;
        height: 56px;

        @media (max-width:750px) {
          width: 35px;
          height: 35px;
        }

        svg {
          width: 25px;
          height: 25px;

          @media (max-width:750px) {
            width: 17px;
            height: 17px;
          }
        }
      }

      .swiper-button-next {
        right: 0;
        border-radius: 32px 0 0 32px;
      }

      .swiper-button-prev {
        left: 0;
        border-radius: 0 32px 32px 0;
      }

      .swiper-pagination-bullet {
        border: 1px solid #fff;
        background: none;
        width: 12px;
        height: 12px;

        @media (max-width:750px) {
          width: 10px;
          height: 10px;
        }

        &.swiper-pagination-bullet-active {
          background: #fff;
          width: 18px;

          border-radius: 8px;

          @media (max-width:750px) {
            width: 16px;
          }
        }
      }

      .swiper-wrapper {

        .swiper-slide {
          height: auto;

          .tp-slide {
            width: 100%;

            img,
            video {
              width: 100%;
              display: block;
            }

            .image--mobile,
            .video--mobile {
              display: block;

              @media screen and (min-width: 768px) {
                display: none;
              }
            }

            .image--desktop,
            .video--desktop {
              display: none;

              @media screen and (min-width: 768px) {
                display: block;
              }
            }
          }
        }
      }
    }
  }
}